Manual do PHP
Anterior |  | Próxima

# add_property_unicode_ex

add_property_unicode_ex -- ...

## Descrição

#include <zend_API.h>

int add_property_unicode_ex ( zval* arg, char* key, uint key_len, UChar* str, int duplicate, magic TSRMLS_DC )

...

## Parâmetros

`arg`

  ...

`key`

  ...

`key_len`

  ...

`str`

  ...

`duplicate`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
add_property_stringl | Acima | add_property_unicode